-- 基础信息
base_info = {
	group_id = 133106206
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 206007, monster_id = 26010101, pos = { x = -581.204, y = 166.509, z = 1069.881 }, rot = { x = 0.000, y = 319.822, z = 0.000 }, level = 32, drop_tag = "骗骗花", area_id = 8 },
	{ config_id = 206008, monster_id = 20010801, pos = { x = -579.944, y = 166.387, z = 1071.172 }, rot = { x = 0.000, y = 251.174, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 },
	{ config_id = 206010, monster_id = 20010801, pos = { x = -579.515, y = 167.133, z = 1066.042 }, rot = { x = 0.000, y = 260.074, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 206001, gadget_id = 70290008, pos = { x = -577.493, y = 166.125, z = 1073.887 }, rot = { x = 0.000, y = 351.940, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 206002, gadget_id = 70500000, pos = { x = -577.493, y = 166.125, z = 1073.887 }, rot = { x = 0.000, y = 351.940, z = 0.000 }, level = 32, point_type = 3008, owner = 206001, area_id = 8 },
	{ config_id = 206003, gadget_id = 70290008, pos = { x = -582.808, y = 166.000, z = 1074.037 }, rot = { x = 0.000, y = 234.496, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 206004, gadget_id = 70500000, pos = { x = -582.808, y = 166.000, z = 1074.037 }, rot = { x = 0.000, y = 234.496, z = 0.000 }, level = 32, point_type = 3008, owner = 206003, area_id = 8 },
	{ config_id = 206005, gadget_id = 70290008, pos = { x = -579.170, y = 166.000, z = 1075.562 }, rot = { x = 0.000, y = 267.857, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 206006, gadget_id = 70500000, pos = { x = -579.170, y = 166.000, z = 1075.562 }, rot = { x = 0.000, y = 267.864, z = 0.000 }, level = 32, point_type = 3008, owner = 206005, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 206007, 206008, 206010 },
		gadgets = { 206001, 206002, 206003, 206004, 206005, 206006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
